package au.edu.uts.aip.accounts;

import java.io.*;
import java.util.*;

/**
 * A Data Transfer Object used to communicate with the Account Data Access Object.
 */
public class AccountDTO implements Serializable{

    private String username;
    private String password;
    private String fullname;
    private String email;
    private Date dob;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getFullname() {
        return fullname;
    }

    public void setFullname(String fullname) {
        this.fullname = fullname;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public Date getDob() {
        return dob;
    }

    public void setDob(Date dob) {
        this.dob = dob;
    }
    
}
